Subject: CCL: ACPS Conference announcement

From: Michel Petitjean <ptitjean %a% itodys.jussieu.fr>
Date: Mon, 9 May 2005 20:00:43 +0200 (MEST)

Subj: ACPS Conference announcement

/* We apologize for unwanted or multiple receipts */

On the behalf of the ACPS Organizing Committee, I would like to
announce the 2005 African Conference for Physics Students, which will
be held at Abuja, Nigeria, from the 15th to the 18th of November 2005.
Detailed informations are available on:

http://www.ibe.tu-berlin.de/ACPS/

Thanks.

Michel Petitjean                      Email: petitjean %a% itodys.jussieu.fr
entropy %a% mdpi.org                             ptitjean %a% ccr.jussieu.fr
Editor-in-Chief of Entropy            http://www.mdpi.org/entropy
FIS2005 coordinator                   http://www.mdpi.org/fis2005
ITODYS (CNRS, UMR 7086)
1 rue Guy de la Brosse                Phone: +33 (0)1 44 27 48 57
75005 Paris, France.                  FAX  : +33 (0)1 44 27 68 14
http://petitjeanmichel.free.fr/itoweb.petitjean.html